Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 610138 - Release Notes: Kernel typos
Release Notes: Kernel typos
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-en-US (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Ryan Lerch
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 11:44 EDT by Chris Pepper
Modified: 2010-11-11 10:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:24:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pepper 2010-07-01 11:44:34 EDT
Description of problem:
Kernel typos.

Version-Release number of selected component (if applicable):
6b2

How reproducible:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Beta_2_Release_Notes/kernel.html

Fixes:
Management of control groups in userspace is provided by libcgroup, enabling system administrators to create new control groups, start new processes in a specific control group or set control group parameters.
Management of control groups in userspace is provided by libcgroup, enabling system administrators to create new control groups, start new processes in a specific control group and set control group parameters.


The Linux Performance Counter infrastructure provides an abstraction of performance counter hardware capabilities, such as instructions executed, cachemisses, or branches mis-predicted.
The Linux Performance Counter infrastructure provides an abstraction of performance counter hardware capabilities, such as instructions executed, cache misses, and branches mis-predicted.


The new perf tool monitor, logs and analyzes system hardware events.
The new perf tool monitors, logs and analyzes system hardware events.
???
Comment 2 RHEL Product and Program Management 2010-07-01 12:03:18 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 8 Michael Doyle 2010-07-26 20:21:03 EDT
Moving back to ASSIGNED until there is something on stage to review.

Stage still has Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-0-5.
Comment 9 Andrew Ross 2010-08-02 23:07:43 EDT
Verified: Red_Hat_Enterprise_Linux-Release_Notes-6-web-en-US-0-9.el5

"and branches mis-predicted."
" The new perf tool monitors, logs and analyzes system hardware events."
Comment 10 releng-rhel@redhat.com 2010-11-11 10:24:48 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.